using Godot;
using System.Text;
using System.Collections.Generic;
using System.Linq;

namespace Rokojori
{  
  public static class Transform3DExtensions
  {
    public static bool IsValid( this Transform3D self )
    {
      return self.Origin.IsValid() && self.Basis.IsValid();
    }
  }
}